{
  "pages": [
    "pages/testPage/testPage",
    "pages/test/test",
    "pages/home/home",
    "pages/store-home/main/main",
    "pages/mine/main/main",
    "pages/mine/mineorders/mineorders",
    "pages/Shopping-cart/productmain/productmain",
    "pages/booking/AppointmentHome",
    "pages/booking/ContactInformation",
    "pages/booking/date",
    "pages/store-home/ProductDetails/ProductDetails",
    "pages/order/product-paysuccess/product-paysuccess",
    "pages/booking/BillingOfFees/BillingOfFees",
    "pages/booking/ReservationInstructions/ReservationInstructions",
    "pages/booking/respectable/respectable",
    "pages/Shopping-cart/newaddress_Info/newaddress_Info",
    "pages/order/product-waitpay/product-waitpay",
    "pages/booking/Simple/Simple",
    "pages/booking/bookingpay/bookingpay",
    "pages/login/login",
    "pages/Shopping-cart/component/addProduct",
    "pages/mine/OrderDetails/OrderDetails",
    "pages/workshop/index/index",
    "pages/booking/CostumeDisplay/CostumeDisplay",
    "pages/booking/CostumeDetails/CostumeDetails",
    "pages/mine/Contact/Contact",
    "pages/workshop/productmain/productmain",
    "pages/workshop/component/timePopUp",
    "pages/store-home/main/testMain",
    "pages/syy",
    "pages/order/singleGoodOrder/singleGoodOrder",
    "pages/Shopping-cart/productmain/testproductmain",
    "pages/workshop/component/testTimePopUp",
    "pages/mine/addressList/addressList"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "backgroundColor": "#FFFFFF",
    "list": [
      {
        "pagePath": "pages/home/home",
        "iconPath": "./static/home.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/store-home/main/testMain",
        "iconPath": "./static/store.png",
        "text": "商城"
      },
      {
        "pagePath": "pages/Shopping-cart/productmain/testproductmain",
        "iconPath": "./static/shopcar.png",
        "text": "购物车"
      },
      {
        "pagePath": "pages/mine/main/main",
        "iconPath": "./static/mine.png",
        "text": "我的"
      }
    ]
  },
  "plugins": {
    "logisticsPlugin": {
      "version": "2.3.0",
      "provider": "wx9ad912bf20548d92"
    },
    "routePlan": {
      "version": "1.0.19",
      "provider": "wx50b5593e81dd937a"
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序定位"
    }
  },
  "usingComponents": {}
}